@charset "utf-8";
/* CSS Document */



@media screen and (max-width:1200px){
	.company,.product{padding: 0 1%;}
	.product .productC>ul>li{margin-bottom: 20px;}
}
@media screen and (max-width:1000px) {
	.headertop .nav>ul>li{margin: 0 12.5px;}
}

@media screen and (max-width:980px) {
	.tabox{display: none;}
	.tableApp{display: block;}
	body{background: #ededed;}
	#bodyPage{background: #FFFFFF;}
	.header{padding:0 2% ;}
	.appH{display: block;}
	.pcH{display: none;}
	.banner{background: none;}
	.bs-slider{padding-top: 0;}
	.company,.product{padding:0 2%;}
	.companyFont{float: none;width: 100%;box-sizing: border-box;}

.companyImg{float: none;width: 100%;margin-left: 0%;}
.company{background: #FFFFFF;}
.company{margin-top: 18px;}

.abuctUS{margin-top: 30px;}
.abuctUSBox{padding:0 3%;}
.abuctUSBox .hd,.abuctUSBox .bd{float: none;width: 100%;}
.abuctUSBox .hd li{float:left;width: 23%;text-align: center;margin:0 1%;box-sizing: border-box;padding-left: 0;}
.abuctUSBox .hd li i{display: none;}
.abuctUSBox .bd{margin-top: 20px;}
.abuctUSBox .bd .gsJj .gsJjL,.abuctUSBox .bd .gsJj .gsJjR{float: none;width: 100%;}

.abuctUSBox .hd .liuyan a{display: inline-block;width: 48%;}
.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(1),.abuctUSBox .bd .contactAd ul li dl dt{display: inline-block;vertical-align: top;}
.abuctUSBox .bd .contactAd ul li dl dd:nth-of-type(2){display: inline-block;width: 100%;}



.productXqBox .productXqBoxT .img{width: 60%;float:none;margin: 20px auto;}
.productXqBox .productXqBoxT .conter{width:100%;float:none;margin-left:0 ;}
.productXqBox{margin-top: 30px;}
#table01 tr>td{font-size: 8px;}

}

@media screen and (max-width:980px) and (min-width:768px){
	.appH .searchApp>input{padding: 12px 0;}
}
@media screen and (max-width:640px){
	.AppBanner{display: block;}
	.banner-page{display: none;}
	.product .productC>ul>li{float: left;width:48%;text-align: center;margin-right: 4%;margin-bottom: 10px;}
.product .productC>ul>li:nth-of-type(2n){margin-right: 0;}
.footer ul li{padding: 0 10px;}
.abuctUSBox .bd .contactAd ul li dl dt{width: 6%;}
}

@media screen and (max-width:500px){
.abuctUSBox .bd .yewu .yewuList ul li{width: 33%;margin-bottom: 20px;}
}
@media screen and (max-width:375px){

}
@media screen and (max-width:320px){
	

}
